BODY {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 140%; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, sans-serif; BACKGROUND: url(/images/mothersday_bg.gif) #a3ba22 repeat-x 50% top; COLOR: #000; FONT-SIZE: 13px; PADDING-TOP: 0px
}
#wrapper {
	WIDTH: 980px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#wrapper1 {
	MARGIN: 10px auto; WIDTH: 980px
}
#maincontainer {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/maincontainer_bg.gif) #fff repeat-y; FLOAT: left; PADDING-TOP: 0px
}
#maincontainer_top {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/sprites.gif) no-repeat 0px -105px; FLOAT: left; PADDING-TOP: 0px
}
#maincontainer_bottom {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/sprites.gif) no-repeat -1170px 100%; FLOAT: left; PADDING-TOP: 0px
}
#header {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 969px; PADDING-RIGHT: 1px; FLOAT: left; PADDING-TOP: 1px
}
#header1 {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 969px; PADDING-RIGHT: 1px; FLOAT: left; PADDING-TOP: 1px
}
#header_left {
	PADDING-LEFT: 25px; WIDTH: 247px; FLOAT: left; PADDING-TOP: 10px
}
#header_right {
	WIDTH: 680px; FLOAT: right
}
#header_righttop {
	TEXT-ALIGN: right; WIDTH: 622px; MARGIN-BOTTOM: 10px; BACKGROUND: url(/images/sprites.gif) no-repeat -357px -46px; FLOAT: right; HEIGHT: 34px
}
#subscribetop {
	PADDING-LEFT: 105px; WIDTH: 288px; FLOAT: left; PADDING-TOP: 6px
}
#subscribetop FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#subscribetop FORM .forminput {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 4px 4px 0px 0px; PADDING-LEFT: 1px; WIDTH: 90px; PADDING-RIGHT: 1px; FLOAT: left; FONT-SIZE: 11px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 1px
}
.join {
	BACKGROUND: url(/images/sprites.gif) #ddd no-repeat -302px -40px; FLOAT: left
}
.join:hover {
	BACKGROUND-POSITION: -302px -62px
}
A.small {
	MARGIN-TOP: 5px; MARGIN-LEFT: 3px; FONT-SIZE: 10px
}
#toplinks {
	WIDTH: 220px; FLOAT: right
}
#top_link1 {
	POSITION: relative; MARGIN-TOP: 4px; WIDTH: 102px; FLOAT: right; MARGIN-RIGHT: 4px
}
#top_link2 {
	POSITION: relative; MARGIN-TOP: 4px; WIDTH: 102px; FLOAT: right; MARGIN-RIGHT: 4px
}
.top_login {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; WIDTH: 102px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/sprites.gif) no-repeat -200px -40px; FLOAT: left; HEIGHT: 17px; COLOR: #000; FONT-SIZE: 12px; PADDING-TOP: 3px
}
.top_cart {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; WIDTH: 102px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/sprites.gif) no-repeat -200px -40px; FLOAT: left; HEIGHT: 17px; COLOR: #000; FONT-SIZE: 12px; PADDING-TOP: 3px
}
.top_cart {
	TEXT-TRANSFORM: none
}
.top_login:hover {
	BACKGROUND-POSITION: -200px -63px
}
.top_cart:hover {
	BACKGROUND-POSITION: -200px -63px
}
#login_content {
	Z-INDEX: 100; BORDER-BOTTOM: #7a7a7a 2px solid; POSITION: absolute; TEXT-ALIGN: left; BORDER-LEFT: #7a7a7a 2px solid; MARGIN-TOP: 0px; WIDTH: 200px; BACKGROUND: #fff; FLOAT: right; BORDER-TOP: #7a7a7a 2px solid; RIGHT: 0px; BORDER-RIGHT: #7a7a7a 2px solid
}
#cart_content {
	Z-INDEX: 100; BORDER-BOTTOM: #7a7a7a 2px solid; POSITION: absolute; TEXT-ALIGN: left; BORDER-LEFT: #7a7a7a 2px solid; MARGIN-TOP: 0px; WIDTH: 200px; BACKGROUND: #fff; FLOAT: right; BORDER-TOP: #7a7a7a 2px solid; RIGHT: 0px; BORDER-RIGHT: #7a7a7a 2px solid
}
#login_content H1 {
	MARGIN-BOTTOM: 0px; FONT-SIZE: 16px
}
#cart_content H1 {
	MARGIN-BOTTOM: 0px; FONT-SIZE: 16px
}
#cart_content {
	BORDER-BOTTOM: #7a7a7a 2px solid; BORDER-LEFT: #7a7a7a 2px solid; WIDTH: 230px; BORDER-TOP: #7a7a7a 2px solid; BORDER-RIGHT: #7a7a7a 2px solid
}
#cart_content H2 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
#cart_content P {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
#login_content FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.toplogin {
	BACKGROUND: #f0f3f5
}
.toplogin UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.toplogin UL LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.toplogin TD {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 3px
}
.toplogin INPUT {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 150px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.toplogin INPUT.button_toplogin {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 60px; BACKGROUND: url(/images/button_toplogin.gif) no-repeat; FLOAT: left; HEIGHT: 20px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.toplogin INPUT.button_toplogin:hover {
	BACKGROUND-POSITION: 0px -20px
}
.toplogin TD.toplogin_white {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #fff; FONT-SIZE: 11px; BORDER-TOP: #adb9c2 1px solid; PADDING-TOP: 10px
}
#cart_content .summary TD {
	BACKGROUND: url(/images/topcart_cellbg.gif) repeat-x 50% bottom
}
#cart_content .summary TD IMG {
	BORDER-BOTTOM: #c1bebe 1px solid; BORDER-LEFT: #c1bebe 1px solid; BORDER-TOP: #c1bebe 1px solid; BORDER-RIGHT: #c1bebe 1px solid
}
#cart_content .summary .name IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#cart_content .summary .total {
	BORDER-BOTTOM: #cecfd0 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: #fff; PADDING-TOP: 8px
}
#header_rightleft {
	WIDTH: 500px;
	FLOAT: right
}
#header_rightright {
	WIDTH: 110px; FLOAT: right
}
#fb {
	WIDTH: 190px; FLOAT: right; PADDING-TOP: 5px
}
#phone {
	WIDTH: 290px; PADDING-RIGHT: 10px; FLOAT: right
}
#top_menu {
	PADDING-BOTTOM: 5px;
	WIDTH: 500px;
	FLOAT: right
}
#nav {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: right; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#nav LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#nav LI A {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 100%;
	MARGIN: 0px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 8px;
	DISPLAY: inline;
	FONT-FAMILY: Trebuchet MS;
	BACKGROUND: #fff;
	FLOAT: left;
	COLOR: #96F;
	BORDER-RIGHT: #404040 1px solid;
	PADDING-TOP: 0px
}
#nav LI A.last {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#nav LI UL {
	Z-INDEX: 1000; POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 0px 8px; PADDING-LEFT: 0px; WIDTH: 140px; PADDING-RIGHT: 0px; HEIGHT: auto; FONT-WEIGHT: normal; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px; LEFT: -800px
}
#nav LI LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 130px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 0px
}
#nav LI UL A {
	BORDER-BOTTOM: #d5d4d4 1px dotted; TEXT-ALIGN: left; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: none; PADDING-LEFT: 4px; WIDTH: 122px; PADDING-RIGHT: 4px; HEIGHT: auto; BORDER-RIGHT: medium none; PADDING-TOP: 2px
}
#nav LI A:hover {
	COLOR: #788c0c
}
#nav LI LI UL {
	MARGIN: -3.25em 0px 0px 13.6em
}
#nav LI:hover LI UL {
	LEFT: 0em
}
#nav LI:hover LI UL UL {
	LEFT: 0em
}
#nav LI.sfhover LI UL {
	LEFT: 0em
}
#nav LI.sfhover LI UL UL {
	LEFT: 0em
}
#nav LI:hover UL {
	LEFT: auto
}
#nav LI LI:hover UL {
	LEFT: auto
}
#nav LI LI LI:hover UL {
	LEFT: auto
}
#nav LI.sfhover UL {
	LEFT: auto
}
#nav LI LI.sfhover UL {
	LEFT: auto
}
#nav LI LI LI.sfhover UL {
	LEFT: auto
}
#nav LI:hover LI UL {
	LEFT: -1000px
}
#nav LI.sfhover LI UL {
	LEFT: -1000px
}
#nav LI LI:hover UL {
	LEFT: 0em
}
#nav LI LI.sfhover UL {
	LEFT: 0em
}
#mainmenu {
	MARGIN: 0;
	WIDTH: 978px;
	PADDING-TOP: 10px;
	height: 0px;
}
#mainmenu UL {
	BORDER-BOTTOM: #aeaeae 1px solid;
	BORDER-LEFT: #aeaeae 1px solid;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 976px;
	PADDING-RIGHT: 0px;
	FLOAT: left;
	BORDER-TOP: #aeaeae 1px solid;
	BORDER-RIGHT: #aeaeae 1px solid;
	PADDING-TOP: 0px;
	background-color: #900;
	background-repeat: repeat-x;
	background-position: 0;
	height: auto;
}
#mainmenu UL LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#mainmenu UL LI A {
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 11px;
	PADDING-RIGHT: 10px;
	FLOAT: left;
	HEIGHT: 30px;
	COLOR: #FFF;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	BORDER-RIGHT: #b3b1b2 1px solid;
	PADDING-TOP: 10px
}
#mainmenu UL LI A.differ {
	BACKGROUND: url(/images/menu_differ.gif) #b5b5b5 repeat-x
}
#mainmenu UL LI A:hover {
	BACKGROUND: url(/images/menubg_over.gif) #b5b5b5 repeat-x;
	COLOR: #FF0
}
#mainmenu UL LI A.last {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 9px; PADDING-RIGHT: 2px; BORDER-RIGHT: medium none; PADDING-TOP: 10px
}
#banner {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 960px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 10px
}
#banner_left {
	WIDTH: 690px; BACKGROUND: url(/images/banner_bg.gif) repeat-y; FLOAT: left
}
#banner_lefttop {
	WIDTH: 690px; BACKGROUND: url(/images/bannertop.gif) no-repeat 50% top; FLOAT: left
}
#banner_content {
	TEXT-ALIGN: right; PADDING-BOTTOM: 10px; PADDING-LEFT: 270px; WIDTH: 406px; PADDING-RIGHT: 10px; BACKGROUND: url(/images/main_pic.jpg) no-repeat -80px -5px; FLOAT: left; PADDING-TOP: 10px
}
.homepage#banner_content {
	BACKGROUND: url(/images/main_pic.jpg) no-repeat -50px -25px
}
.nextpages#banner_content {
	PADDING-LEFT: 350px; WIDTH: 326px
}
.christmas#banner_content {
	PADDING-LEFT: 350px; WIDTH: 326px; BACKGROUND: url(/images/christmas_pic.jpg) no-repeat -30px -50px
}
#banner_content LI {
	TEXT-ALIGN: left; FLOAT: left
}
#banner_content P {
	LINE-HEIGHT: 120%
}
#banner_content .homepage {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 330px; WIDTH: 346px; PADDING-RIGHT: 10px; BACKGROUND-POSITION: -10px -30px; PADDING-TOP: 10px
}
.read_more {
	TEXT-ALIGN: center; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 0px; WIDTH: 90px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/readmore_bg.gif) no-repeat; FLOAT: right; HEIGHT: 16px; COLOR: #fff; FONT-SIZE: 12px; PADDING-TOP: 2px
}
.read_more:hover {
	BACKGROUND-POSITION: 0px -20px; COLOR: #fff
}
#banner_content H1 {
	MARGIN-BOTTOM: 0.2em
}
.homepage#banner_content H1 {
	COLOR: #a0a0a0
}
#banner_content H2 {
	MARGIN-TOP: 0em; MARGIN-BOTTOM: 0.2em; COLOR: #76890c; FONT-SIZE: 18px
}
#banner_content H3 {
	MARGIN-BOTTOM: 0em
}
#spacing {
	HEIGHT: 63px
}
#banner_leftbottom {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 686px; PADDING-RIGHT: 2px; BACKGROUND: url(/images/bannerbottom.gif) no-repeat 50% bottom; FLOAT: left; PADDING-TOP: 2px
}
#banner_right {
	WIDTH: 260px; FLOAT: right
}
.banner_rightbottom {
	PADDING-TOP: 5px
}
#maincontent {
	MARGIN: 0px auto; WIDTH: 978px
}
#side {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 190px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 10px
}
#sidemenu {
	WIDTH: 190px; MARGIN-BOTTOM: 5px; BACKGROUND: url(/images/sidemenu_bg.gif) repeat-y; FLOAT: left
}
#sidemenu_top {
	WIDTH: 190px; BACKGROUND: url(/images/sprites.gif) no-repeat -980px -76px; FLOAT: left
}
#sidemenu_bottom {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 6px; WIDTH: 178px; PADDING-RIGHT: 6px; BACKGROUND: url(/images/sprites.gif) no-repeat -2150px 100%; FLOAT: left; PADDING-TOP: 15px
}
#sidemenu H2 {
	PADDING-LEFT: 10px;
	FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	COLOR: #C06;
	FONT-SIZE: 18px
}
#sidemenu UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 5px
}
#sidemenu UL LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#sidemenu UL LI A {
	BORDER-BOTTOM: #c8c8c8 1px solid;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 10px;
	WIDTH: 158px;
	PADDING-RIGHT: 10px;
	FONT-FAMILY: "Trebuchet MS";
	FLOAT: left;
	COLOR: #000;
	FONT-SIZE: 14px;
	PADDING-TOP: 5px
}
#sidemenu UL LI A:hover {
	BACKGROUND: url(/images/sidemenu_over.gif) repeat-x 50% bottom;
	color: #C06;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 745px; PADDING-RIGHT: 10px; FLOAT: right; PADDING-TOP: 10px
}
#subscribe_wrapper {
	MARGIN: 0px auto; WIDTH: 960px
}
#subscribe {
	TEXT-ALIGN: right;
	PADDING-BOTTOM: 4px;
	PADDING-LEFT: 0px;
	WIDTH: 960px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(/images/sprites.gif) no-repeat left top;
	FLOAT: left;
	HEIGHT: 29px;
	PADDING-TOP: 4px
}
#subscribe FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 170px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#subscribe A.small {
	COLOR: #000
}
#footer {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; WIDTH: 960px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 5px
}
#footer A {
	COLOR: #3c4800; FONT-SIZE: 12px
}
#footer_top {
	PADDING-BOTTOM: 10px; WIDTH: 960px; FLOAT: left
}
#footer_topleft {
	WIDTH: 500px;
	FLOAT: left
}
#footer_topright {
	TEXT-ALIGN: right; WIDTH: 400px; FLOAT: right
}
#footer_bottom {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; WIDTH: 960px; FLOAT: left
}
#footer_bottom IMG {
	VERTICAL-ALIGN: middle
}
.footer_text {
	COLOR: #3c4800; FONT-SIZE: 15px
}
#pagination_left {
	WIDTH: 200px; FLOAT: left; PADDING-TOP: 5px
}
#pagination_left FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#pagination_right {
	TEXT-ALIGN: right; PADDING-BOTTOM: 20px; WIDTH: 400px; FLOAT: right; PADDING-TOP: 5px
}
#pagination {
	FLOAT: right
}
.prev {
	BORDER-BOTTOM: #9cb34a 1px solid; PADDING-BOTTOM: 7px; LINE-HEIGHT: 110%; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; BACKGROUND: #eff4e3; FLOAT: left; COLOR: #435800; FONT-SIZE: 11px; BORDER-TOP: #9cb34a 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #9cb34a 1px solid; PADDING-TOP: 6px
}
.off {
	BORDER-BOTTOM: #9cb34a 1px solid; PADDING-BOTTOM: 7px; LINE-HEIGHT: 110%; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; BACKGROUND: #eff4e3; FLOAT: left; COLOR: #435800; FONT-SIZE: 11px; BORDER-TOP: #9cb34a 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #9cb34a 1px solid; PADDING-TOP: 6px
}
.next {
	BORDER-BOTTOM: #9cb34a 1px solid; PADDING-BOTTOM: 7px; LINE-HEIGHT: 110%; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; BACKGROUND: #eff4e3; FLOAT: left; COLOR: #435800; FONT-SIZE: 11px; BORDER-TOP: #9cb34a 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #9cb34a 1px solid; PADDING-TOP: 6px
}
.on {
	BORDER-BOTTOM: #9cb34a 1px solid; PADDING-BOTTOM: 7px; LINE-HEIGHT: 110%; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; BACKGROUND: #eff4e3; FLOAT: left; COLOR: #435800; FONT-SIZE: 11px; BORDER-TOP: #9cb34a 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #9cb34a 1px solid; PADDING-TOP: 6px
}
.prev_disable {
	BORDER-BOTTOM: #9cb34a 1px solid; PADDING-BOTTOM: 7px; LINE-HEIGHT: 110%; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; BACKGROUND: #eff4e3; FLOAT: left; COLOR: #435800; FONT-SIZE: 11px; BORDER-TOP: #9cb34a 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #9cb34a 1px solid; PADDING-TOP: 6px
}
.next_disable {
	BORDER-BOTTOM: #9cb34a 1px solid; PADDING-BOTTOM: 7px; LINE-HEIGHT: 110%; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; BACKGROUND: #eff4e3; FLOAT: left; COLOR: #435800; FONT-SIZE: 11px; BORDER-TOP: #9cb34a 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #9cb34a 1px solid; PADDING-TOP: 6px
}
.next_disable {
	BORDER-RIGHT: medium none
}
.on {
	BORDER-BOTTOM: medium none; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: medium none
}
.next {
	PADDING-RIGHT: 9px; BORDER-RIGHT: medium none
}
.prev {
	PADDING-LEFT: 9px
}
.off:hover {
	COLOR: #8cb819
}
.prev:hover {
	COLOR: #8cb819
}
.next:hover {
	COLOR: #8cb819
}
.prev_disable {
	COLOR: #8cb819
}
.next_disable {
	COLOR: #8cb819
}
#product_display {
	PADDING-BOTTOM: 10px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 910px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
#main_image {
	TEXT-ALIGN: center; WIDTH: 400px; FLOAT: left
}
#options {
	WIDTH: 400px; FLOAT: right
}
#option_heading {
	PADDING-LEFT: 25px; MARGIN-BOTTOM: 10px; BACKGROUND: url(/images/no1.gif) no-repeat left top; FLOAT: left; COLOR: #5c8000; FONT-SIZE: 18px
}
.colour_heading#option_heading {
	BACKGROUND-IMAGE: url(/images/no2.gif)
}
#option_heading .smalltext {
	COLOR: #000; FONT-SIZE: 11px
}
#optionsbox {
	WIDTH: 329px; MARGIN-BOTTOM: 15px; BACKGROUND: url(/images/optionsbox_bg.gif) repeat-y; FLOAT: left
}
#optionsbox_top {
	WIDTH: 329px; BACKGROUND: url(/images/optionsbox_top.gif) no-repeat 50% top; FLOAT: left
}
#optionsbox_bottom {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 309px; PADDING-RIGHT: 10px; BACKGROUND: url(/images/optionsbox_bottom.gif) no-repeat 50% bottom; FLOAT: left; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.options {
	LINE-HEIGHT: 140%; COLOR: #4d4d4d; FONT-WEIGHT: bold
}
.highlight#options {
	LINE-HEIGHT: 140%; COLOR: #000
}
#optionsbox_bottom INPUT {
	MARGIN-BOTTOM: 10px; FLOAT: left; MARGIN-RIGHT: 5px
}
#product_desc {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; WIDTH: 910px; PADDING-RIGHT: 20px; FLOAT: left; PADDING-TOP: 0px
}
#giftoptions {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 9px; WIDTH: 960px; PADDING-RIGHT: 9px; FLOAT: left; PADDING-TOP: 10px
}
#giftoptionsbox_top {
	WIDTH: 960px; BACKGROUND: url(/images/giftbox_top.gif) no-repeat 0px 45px; FLOAT: left
}
#giftoptionsbox_bottom {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 940px; PADDING-RIGHT: 10px; BACKGROUND: url(/images/giftbox_bottom.gif) no-repeat 50% bottom; FLOAT: left; HEIGHT: 200px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.giftoptions {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.giftoptions LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.giftoptions LI A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 8px; PADDING-LEFT: 0px; WIDTH: 113px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/giftbox_listbg.gif) no-repeat; FLOAT: left; HEIGHT: 24px; COLOR: #000; FONT-SIZE: 17px; FONT-WEIGHT: normal; MARGIN-RIGHT: 5px; PADDING-TOP: 8px
}
.giftoptions LI A:hover {
	BACKGROUND: url(/images/giftbox_active.gif) no-repeat; COLOR: #737373
}
.giftoptions LI A.active {
	BACKGROUND: url(/images/giftbox_active.gif) no-repeat; COLOR: #737373
}
.giftname {
	LINE-HEIGHT: 150%; FONT-SIZE: 12px
}
.giftprice {
	COLOR: #919191; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.giftitems {
	BORDER-SPACING: 10px
}
.giftitems TD {
	TEXT-ALIGN: center; WIDTH: 120px; VERTICAL-ALIGN: top
}
#giftoptions H2 {
	MARGIN-LEFT: 1em
}
#giftpic {
	HEIGHT: 75px
}
.colourlist TD {
	PADDING-RIGHT: 20px
}
#orderpic {
	HEIGHT: 75px
}
#order_content {
	WIDTH: 790px; FLOAT: left
}
.ordername {
	LINE-HEIGHT: 120%; FONT-SIZE: 12px
}
.orderprice {
	COLOR: #000; FONT-SIZE: 12px
}
.orderitems TD {
	TEXT-ALIGN: center; VERTICAL-ALIGN: top
}
.orderitems TD.plus {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
A.remove {
	COLOR: #85ac23
}
A.remove:hover {
	COLOR: #6a6a6a
}
#total {
	TEXT-ALIGN: right; WIDTH: 130px; FLOAT: right; PADDING-TOP: 20px
}
.total_price {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 150%; MARGIN-BOTTOM: 8px; COLOR: #000; FONT-SIZE: 20px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
#button_buy_now {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 130px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/button_productbuynow.gif) no-repeat; FLOAT: right; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 18px; PADDING-TOP: 10px
}
#button_buy_now:hover {
	BACKGROUND-POSITION: 0px -40px
}
.gotocheckout:hover {
	BACKGROUND-POSITION: 0px -40px
}
.gotocheckout {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/button_gotocheckout.gif) no-repeat; FLOAT: right; HEIGHT: 20px; COLOR: #000; FONT-SIZE: 18px; PADDING-TOP: 10px
}
#bottombox {
	MARGIN: 0px 10px; WIDTH: 960px; BACKGROUND: url(/images/bottombox_bg.gif) repeat-y; FLOAT: left
}
#bottombox_top {
	WIDTH: 960px; BACKGROUND: url(/images/bottombox_top.gif) no-repeat 50% top; FLOAT: left
}
#bottombox_bottom {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 940px; PADDING-RIGHT: 10px; BACKGROUND: url(/images/bottombox_bottom.gif) no-repeat 50% bottom; FLOAT: left; PADDING-TOP: 10px
}
.checkout#maincontent {
	PADDING-LEFT: 10px; WIDTH: 960px; PADDING-RIGHT: 10px
}
#sprite {
	MARGIN: 10px 10px 0px; WIDTH: 960px; BACKGROUND: url(/images/order_sprite.gif) no-repeat 50% top; FLOAT: left; HEIGHT: 40px
}
.step1#sprite {
	BACKGROUND-POSITION: 0px 0px
}
.step2#sprite {
	BACKGROUND-POSITION: 0px -40px
}
.step3#sprite {
	BACKGROUND-POSITION: 0px -80px
}
.step4#sprite {
	BACKGROUND-POSITION: 0px -120px
}
#rightside {
	WIDTH: 200px; FLOAT: left
}
#summarybox {
	WIDTH: 200px; MARGIN-BOTTOM: 15px; BACKGROUND: url(/images/summarybox_bg.gif) repeat-y; FLOAT: left
}
#summarybox_top {
	WIDTH: 200px; BACKGROUND: url(/images/summarybox_top.gif) no-repeat 50% top; FLOAT: left
}
#summarybox_bottom {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; WIDTH: 198px; PADDING-RIGHT: 1px; BACKGROUND: url(/images/summarybox_bottom.gif) no-repeat 50% bottom; FLOAT: left; PADDING-TOP: 1px
}
.summary {
	WIDTH: 100%
}
.summary H2 {
	MARGIN: 0.5em 0px 0px 0.5em
}
.summary TD {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 120%; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 11px; PADDING-TOP: 4px
}
.summary IMG {
	PADDING-RIGHT: 4px
}
.summary .total {
	BACKGROUND: #f5f5f5; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
#leftside {
	WIDTH: 730px; FLOAT: right
}
#express_login {
	PADDING-BOTTOM: 20px; WIDTH: 730px; FLOAT: left
}
.checkout_form TD {
	VERTICAL-ALIGN: top
}
.checkout_form .name {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.surname {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.email {
	BORDER-BOTTOM: #b9b9b9 1px solid;
	BORDER-LEFT: #b9b9b9 1px solid;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 300px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #b9b9b9 1px solid;
	BORDER-RIGHT: #b9b9b9 1px solid;
	PADDING-TOP: 0px
}
.checkout_form .phone {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.address1 {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.address2 {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.suburb {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.company_name {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.d_address2 {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.d_address1 {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.coupon {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.typecard {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.namecard {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.creditcard {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.cvn {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
INPUT.shipping {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.postcode {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 100px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.state {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 140px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.password {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 130px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.delivery_date {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 160px; PADDING-RIGHT: 2px; FONT-SIZE: 11px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.characters {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.message {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 300px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.billing_details TD {
	PADDING-BOTTOM: 12px; COLOR: #3d3d3d; VERTICAL-ALIGN: top; FONT-WEIGHT: bold
}
.shipping_details TD {
	PADDING-BOTTOM: 12px; COLOR: #3d3d3d; VERTICAL-ALIGN: top; FONT-WEIGHT: bold
}
.special TD {
	PADDING-BOTTOM: 12px; COLOR: #3d3d3d; VERTICAL-ALIGN: top; FONT-WEIGHT: bold
}
.payment TD {
	PADDING-BOTTOM: 12px; COLOR: #3d3d3d; VERTICAL-ALIGN: top; FONT-WEIGHT: bold
}
.billing_details TD.address {
	PADDING-BOTTOM: 2px
}
.checkout_form H1 {
	MARGIN-BOTTOM: 0.2em; FONT-WEIGHT: normal
}
.light {
	COLOR: #646262; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.delivery_instructions {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 560px; PADDING-RIGHT: 2px; FONT-SIZE: 11px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 2px
}
.checkout_form TD.text {
	WIDTH: 100px
}
.required {
	COLOR: #ff0000
}
.small {
	FONT-SIZE: 11px
}
.calender {
	VERTICAL-ALIGN: top
}
.checkout_form TD .hospital_lookup {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.billing {
	PADDING-RIGHT: 10px
}
.shipping {
	PADDING-LEFT: 20px
}
.line {
	BACKGROUND: #c5c5c5
}
#button_payment {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 240px; BACKGROUND: url(/images/button_payment.gif) no-repeat; FLOAT: right; HEIGHT: 40px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#button_payment:hover {
	BACKGROUND-POSITION: 0px -40px
}
#showdate {
	BORDER-BOTTOM: #b9b9b9 1px solid; POSITION: absolute; BORDER-LEFT: #b9b9b9 1px solid; MARGIN-TOP: -10px; WIDTH: 300px; DISPLAY: none; BACKGROUND: #fff; FLOAT: right; HEIGHT: 250px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid
}
#highlight_terms {
	BORDER-BOTTOM: #fc8f8f 1px solid; BORDER-LEFT: #fc8f8f 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; WIDTH: 558px; PADDING-RIGHT: 15px; BACKGROUND: #fedbdb; FLOAT: left; BORDER-TOP: #fc8f8f 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #fc8f8f 1px solid; PADDING-TOP: 10px
}
#highlight_terms A {
	COLOR: #ff0000
}
#highlight_terms A:hover {
	COLOR: #000
}
#hospital_lookup {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #f2f2f2; FLOAT: left; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 10px
}
#previous_order {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #f2f2f2; FLOAT: left; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 10px
}
.button_checkout {
	TEXT-ALIGN: center; PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; WIDTH: 125px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/button_checkout.gif) no-repeat; FLOAT: right; HEIGHT: 14px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.button_checkout1 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; WIDTH: 125px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/button_checkout.gif) no-repeat; FLOAT: right; HEIGHT: 14px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.button_checkout:hover {
	BACKGROUND-POSITION: 0px -22px
}
.button_checkout1:hover {
	BACKGROUND-POSITION: 0px -22px
}
.button_checkout1 {
	WIDTH: 175px; BACKGROUND: url(/images/button_checkout1.gif) no-repeat
}
#mediumbox {
	WIDTH: 730px; MARGIN-BOTTOM: 15px; BACKGROUND: url(/images/mediumbox_bg.gif) repeat-y; FLOAT: left
}
#mediumbox_top {
	WIDTH: 730px; BACKGROUND: url(/images/mediumbox_top.gif) no-repeat 50% top; FLOAT: left
}
#mediumbox_bottom {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 710px; PADDING-RIGHT: 10px; BACKGROUND: url(/images/mediumbox_bottom.gif) no-repeat 50% bottom; FLOAT: left; PADDING-TOP: 10px
}
.payment {
	
}
#button_confirm_payment {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 200px; BACKGROUND: url(/images/button_completeorder.gif) no-repeat; FLOAT: right; HEIGHT: 40px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#button_confirm:hover {
	BACKGROUND-POSITION: 0px -40px
}
.receipt_table {
	LINE-HEIGHT: 150%; BORDER-SPACING: 0px 8px
}
.delivery_cell {
	COLOR: #6e6e6e; FONT-SIZE: 16px
}
.order_cell {
	COLOR: #6e6e6e; FONT-SIZE: 16px
}
.heading {
	COLOR: #E3AED1
}
.delivery_info {
	BORDER-BOTTOM: #dedede 1px solid;
	BORDER-LEFT: #dedede 1px solid;
	BORDER-SPACING: 10px;
	WIDTH: 100%;
	COLOR: #FFF;
	BORDER-TOP: #dedede 1px solid;
	BORDER-RIGHT: #dedede 1px solid;
	font-size: 36px;
}
.delivery_info P {
	COLOR: #616161
}
.delivery_info TD {
	VERTICAL-ALIGN: top
}
.main_info {
	COLOR: #000; FONT-SIZE: 15px
}
.receipt_table .order {
	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 100%; PADDING-RIGHT: 10px; COLOR: #616161; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; PADDING-TOP: 10px
}
.receipt_table .order TABLE {
	WIDTH: 100%
}
.receipt_table .order TD {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 4px
}
.tb_border {
	BORDER-BOTTOM: #dedede 1px solid
}
.t_border {
	BORDER-TOP: #dedede 1px solid
}
.billed_cell .heading {
	FONT-SIZE: 12px
}
#popup_top {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 15px; WIDTH: 97%; PADDING-RIGHT: 15px; BACKGROUND: url(/images/popup_top.gif) repeat-x; FLOAT: left; HEIGHT: 26px; COLOR: #fff; FONT-SIZE: 18px; PADDING-TOP: 8px
}
#popup_content {
	WIDTH: 100%; BACKGROUND: #fff; FLOAT: left
}
#popup_content H1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 0em; PADDING-TOP: 0px
}
#message_table {
	HEIGHT: 100%
}
#message_table TD {
	VERTICAL-ALIGN: top
}
.message_cell {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(/images/message_bg.gif) #fff repeat-x 50% bottom; FONT-SIZE: 14px; PADDING-TOP: 15px
}
.button_credit {
	WIDTH: 400px; BACKGROUND: url(/images/button_credit.gif) no-repeat left top; FLOAT: left; HEIGHT: 50px
}
.button_paypal {
	MARGIN: 30px 0px; WIDTH: 400px; BACKGROUND: url(/images/button_paypal.gif) no-repeat left top; FLOAT: left; HEIGHT: 50px
}
#testimonials TD {
	FONT-STYLE: italic
}
.stores_list {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 710px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.stores_list LI {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 20px; PADDING-TOP: 0px
}
.calheader {
	BORDER-BOTTOM: #93a95d 1px solid; BORDER-LEFT: #93a95d 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 100%; PADDING-RIGHT: 5px; BACKGROUND: url(/images/calmonth_bg.gif) #90b62d repeat-x 50% top; COLOR: #fff; FONT-SIZE: 14px; BORDER-TOP: #93a95d 1px solid; BORDER-RIGHT: #93a95d 1px solid; PADDING-TOP: 5px
}
.caldates {
	BORDER-SPACING: 3px; WIDTH: 100%; FONT-WEIGHT: bold
}
.caldates TD {
	
}
.caldates TD.none {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.past {
	BORDER-BOTTOM: #d3d3d3 1px solid; BORDER-LEFT: #d3d3d3 1px solid; BACKGROUND: #f7f7f7; COLOR: #cbcaca; BORDER-TOP: #d3d3d3 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #d3d3d3 1px solid
}
.weekend {
	BORDER-BOTTOM: #d3d3d3 1px solid; BORDER-LEFT: #d3d3d3 1px solid; COLOR: #cbcaca; BORDER-TOP: #d3d3d3 1px solid; BORDER-RIGHT: #d3d3d3 1px solid
}
.weekday {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BACKGROUND: #e7e7e7; COLOR: #000; BORDER-TOP: #000 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #000 1px solid
}
.weekday A {
	COLOR: #000; FONT-WEIGHT: normal
}
.weekday:hover {
	BORDER-BOTTOM-COLOR: #e47f99; BORDER-TOP-COLOR: #e47f99; BACKGROUND: #fbf3f5; BORDER-RIGHT-COLOR: #e47f99; BORDER-LEFT-COLOR: #e47f99
}
.gallery {
	BORDER-SPACING: 0px 15px
}
#gallery #products {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; HEIGHT: 100px
}
#gallery TD.blankcell {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 15px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#gallery TD.blankrow:hover {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#gallery TD.blankcell:hover {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#gallery TD.blankrow {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; HEIGHT: 15px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#gallery {
	BORDER-SPACING: 2px
}
#gallery TD {
	BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; BORDER-RIGHT: #cccccc 1px dotted
}
#gallery #productname {
	HEIGHT: auto; COLOR: #636363; FONT-SIZE: 12px
}
#gallery TD:hover {
	BORDER-BOTTOM-STYLE: solid; BORDER-BOTTOM-COLOR: #989898; BORDER-RIGHT-STYLE: solid; BORDER-TOP-COLOR: #989898; BORDER-TOP-STYLE: solid; BORDER-RIGHT-COLOR: #989898; BORDER-LEFT-STYLE: solid; BORDER-LEFT-COLOR: #989898
}
#upsellnew #giftoptions {
	WIDTH: 730px
}
#upsellnew #giftoptionsbox_top {
	WIDTH: 730px; BACKGROUND: url(/images/newgiftbox_top.gif) no-repeat 0px 45px
}
#upsellnew #giftoptionsbox_bottom {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 5px; WIDTH: 720px; PADDING-RIGHT: 5px; BACKGROUND: url(/images/newgiftbox_bottom.gif) no-repeat 50% bottom; FLOAT: left; PADDING-TOP: 10px
}
#upsellnew .giftitems {
	BORDER-SPACING: 5px
}
#upsellnew #bottombox {
	WIDTH: 730px; BACKGROUND: url(/images/mediumbox_bg.gif) repeat-y
}
#upsellnew #bottombox_top {
	WIDTH: 730px; BACKGROUND: url(/images/mediumbox_top.gif) no-repeat 50% top
}
#upsellnew #bottombox_bottom {
	WIDTH: 710px; BACKGROUND: url(/images/mediumbox_bottom.gif) no-repeat 50% bottom
}
#upsellnew #order_content {
	WIDTH: 500px
}
#upsellnew #total {
	WIDTH: 200px
}
#upsellnew #button_buy_now {
	WIDTH: 140px; BACKGROUND: url(/images/button_productaddcart.gif) no-repeat
}
#upsellnew #button_buy_now:hover {
	BACKGROUND-POSITION: 0px -40px
}
#newmaincontent {
	PADDING-BOTTOM: 10px; MARGIN: 0px auto; WIDTH: 978px
}
#fulllenght_banner {
	LINE-HEIGHT: 110%; WIDTH: 978px; FLOAT: left
}
#fulllenght_banner H2 {
	COLOR: #ecf1ce
}
#quote {
	WIDTH: 978px; FLOAT: left
}
#wedding_table {
	BORDER-BOTTOM: #e5e2e3 1px solid; WIDTH: 100%; BORDER-TOP: #e5e2e3 1px solid
}
#wedding_table TD {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; VERTICAL-ALIGN: top; PADDING-TOP: 7px
}
.border-right {
	BORDER-RIGHT: #e5e2e3 1px solid
}
#gallerybox {
	WIDTH: 690px; MARGIN-BOTTOM: 15px; BACKGROUND: url(/images/gallerybox-bg.gif) repeat-y; FLOAT: left
}
#gallerybox-top {
	WIDTH: 690px; BACKGROUND: url(/images/gallerybox-top.gif) no-repeat 50% top; FLOAT: left
}
#gallerybox-bottom {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; WIDTH: 675px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/gallerybox-bottom.gif) no-repeat 50% bottom; FLOAT: left; PADDING-TOP: 67px
}
#gallery_thumbs TD {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#gallerymain_thumbs TD {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#gallery_thumbs TD IMG {
	BORDER-BOTTOM: #eee 1px solid; BORDER-LEFT: #eee 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-TOP: #eee 1px solid; BORDER-RIGHT: #eee 1px solid; PADDING-TOP: 2px
}
#gallery_thumbs TD IMG:hover {
	BORDER-BOTTOM-COLOR: #676767; BORDER-TOP-COLOR: #676767; BORDER-RIGHT-COLOR: #676767; BORDER-LEFT-COLOR: #676767
}
#gallery_thumbs A {
	COLOR: #4d4d4d; FONT-SIZE: 15px
}
#gallerybox-bottom TD.blankcell {
	WIDTH: 12px
}
.bridal_thumb {
	BACKGROUND: url(/images/thumb1.jpg) no-repeat; FLOAT: left
}
.cake_thumb {
	FLOAT: left
}
.ceremony_thumb {
	BACKGROUND: url(/images/thumb3.jpg) no-repeat; FLOAT: left
}
.reception_thumb {
	BACKGROUND: url(/images/thumb4.jpg) no-repeat; FLOAT: left
}
.bridal_thumb:hover {
	BACKGROUND-POSITION: 0px -155px
}
.cake_thumb:hover {
	BACKGROUND-POSITION: 0px -155px;
	color: #3c4800;
}
.ceremony_thumb:hover {
	BACKGROUND-POSITION: 0px -155px
}
.reception_thumb:hover {
	BACKGROUND-POSITION: 0px -155px
}
#gallerybox-top-bridal {
	WIDTH: 690px; BACKGROUND: url(/images/bridalgallerybox-top.gif) no-repeat 50% top; FLOAT: left
}
#gallerybox-top-cake {
	WIDTH: 690px; BACKGROUND: url(/images/cakegallerybox-top.gif) no-repeat 50% top; FLOAT: left
}
#gallerybox-top-ceremony {
	WIDTH: 690px; BACKGROUND: url(/images/ceremonygallerybox-top.gif) no-repeat 50% top; FLOAT: left
}
#gallerybox-top-reception {
	WIDTH: 690px; BACKGROUND: url(/images/receptiongallerybox-top.gif) no-repeat 50% top; FLOAT: left
}
#gallerybox-top-bridal H1 {
	DISPLAY: none
}
#gallerybox-top-cake H1 {
	DISPLAY: none
}
#gallerybox-top-ceremony H1 {
	DISPLAY: none
}
#gallerybox-top-reception H1 {
	DISPLAY: none
}
#testimonialbox {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 255px; WIDTH: 415px; PADDING-RIGHT: 20px; BACKGROUND: url(/images/weddingtestimonial-bg.jpg) no-repeat; FLOAT: left; HEIGHT: 132px; PADDING-TOP: 55px
}
#testimonialbox P {
	LINE-HEIGHT: 120%; MARGIN-BOTTOM: 0.6em; COLOR: #707070
}
#testimonialbox .name {
	FLOAT: right; COLOR: #393939; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
#weddingbox-wrapper {
	MARGIN: 0px auto; WIDTH: 958px
}
#weddingbox {
	WIDTH: 958px; BACKGROUND: url(/images/weddingproductbox-bg.gif) repeat-y; FLOAT: left
}
#weddingbox-top {
	WIDTH: 958px; BACKGROUND: url(/images/weddingproductbox-top.gif) no-repeat 50% top; FLOAT: left
}
#weddingbox-bottom {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 958px; PADDING-RIGHT: 0px; BACKGROUND: url(/images/weddingproductbox-bottom.gif) no-repeat 50% bottom; FLOAT: left; PADDING-TOP: 55px
}
#products {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; WIDTH: 200px; HEIGHT: 200px
}
#productname {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 15px;
	WIDTH: 250px;
	FLOAT: left;
	HEIGHT: 50px;
	FONT-SIZE: 13px;
	OVERFLOW: hidden;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #3c4800;
}
.delivery_text {
	FONT-SIZE: 11px
}
.blankcell {
	WIDTH: 15px
}
A.buy_now {
	PADDING-BOTTOM: 7px; TEXT-TRANSFORM: uppercase; MARGIN-TOP: 5px; PADDING-LEFT: 8px; WIDTH: 184px; PADDING-RIGHT: 8px; BACKGROUND: url(/images/sprites.gif) no-repeat 0px -40px; FLOAT: left; HEIGHT: 16px; COLOR: #fff; FONT-SIZE: 16px; FONT-WEIGHT: bold; PADDING-TOP: 7px
}
A.buy_now:hover {
	BACKGROUND-POSITION: 0px -70px
}
#price {
	WIDTH: 250px;
	FLOAT: right;
	color: #3c4800;
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
	background-color: #F0F0F0;
	background-image: url(../Images/Price%20back.jpg);
	background-repeat: repeat;
}
#buy {
	WIDTH: 70px; FLOAT: right; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
.blankrow {
	HEIGHT: 15px;
	font-style: italic;
	color: #900;
}
#weddingbox-bottom TD.blankcell {
	WIDTH: 30px
}
#delivery_text_new {
	TEXT-ALIGN: center; LINE-HEIGHT: 140%; WIDTH: 200px; COLOR: #000; FONT-SIZE: 14px
}
#corporate #fulllenght_banner H2 {
	COLOR: #fff
}
#corporate #weddingbox-top {
	WIDTH: 958px; BACKGROUND: url(/images/corporateproductbox-top.gif) no-repeat 50% top; FLOAT: left
}
#corporate #gallerybox-top {
	WIDTH: 690px; BACKGROUND: url(/images/corporatebox-top.gif) no-repeat 50% top; FLOAT: left
}
#corporate #testimonialbox {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 255px; WIDTH: 415px; PADDING-RIGHT: 20px; BACKGROUND: url(/images/corporatetestimonial-bg.jpg) no-repeat; FLOAT: left; HEIGHT: 132px; PADDING-TOP: 55px
}
#corporate #gallerymain_thumbs {
	BORDER-SPACING: 30px 0px
}
.corporate_thumb {
	BACKGROUND: url(/images/thumb5.jpg) no-repeat; FLOAT: left
}
.parties_thumb {
	BACKGROUND: url(/images/thumb6.jpg) no-repeat; FLOAT: left
}
.other_thumb {
	BACKGROUND: url(/images/thumb7.jpg) no-repeat; FLOAT: left
}
.corporate_thumb:hover {
	BACKGROUND-POSITION: 0px -155px
}
.parties_thumb:hover {
	BACKGROUND-POSITION: 0px -155px;
	font-size: 14%;
}
.other_thumb:hover {
	BACKGROUND-POSITION: 0px -155px
}
#gallerybox-top-corporate {
	WIDTH: 690px; BACKGROUND: url(/images/corporategallerybox-top.gif) no-repeat 50% top; FLOAT: left
}
#gallerybox-top-parties {
	WIDTH: 690px; BACKGROUND: url(/images/eventsgallerybox-top.gif) no-repeat 50% top; FLOAT: left
}
#gallerybox-top-other {
	WIDTH: 690px; BACKGROUND: url(/images/othersgallerybox-top.gif) no-repeat 50% top; FLOAT: left
}
#gallerybox-top-corporate H1 {
	DISPLAY: none
}
#gallerybox-top-parties H1 {
	DISPLAY: none
}
#gallerybox-top-other H1 {
	DISPLAY: none
}
#gallerybox-top-reception H1 {
	DISPLAY: none
}
#newmaincontent #fulllenght_banner H1 {
	MARGIN-BOTTOM: 0.2em; COLOR: #fff; FONT-SIZE: 14px
}
#newmaincontent #fulllenght_banner H2 {
	MARGIN-BOTTOM: 0.2em; COLOR: #fff
}
#newmaincontent #fulllenght_banner STRONG {
	FONT-WEIGHT: normal
}
#newmaincontent #fulllenght_banner P {
	LINE-HEIGHT: 120%; MARGIN-BOTTOM: 0.2em; FONT-SIZE: 11px
}
#h_boxes {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; WIDTH: 974px; PADDING-RIGHT: 2px; FLOAT: left; BORDER-TOP: #939393 1px solid; PADDING-TOP: 0px
}
#h_box {
	WIDTH: 974px;
	FLOAT: left;
	PADDING-TOP: 2px;
	font-size: 18px;
	font-family: "Lucida Console", Monaco, monospace;
}
#h_box1 {
	WIDTH: auto;
	BACKGROUND: url(/images/home_boxes.gif) no-repeat;
	FLOAT: inherit;
	border: 10;
}
#h_box2 {
	WIDTH: 486px; BACKGROUND: url(/images/home_boxes.gif) no-repeat -486px 0px; FLOAT: right
}
#gallerytable {
	BORDER-SPACING: 20px
}
#gallerytable TD {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 4px
}
#galtumb IMG {
	FLOAT: left
}
DIV#nyroModalFull {
	COLOR: #777; FONT-SIZE: 12px
}
DIV#nyroModalLoading {
	BORDER-BOTTOM: #fff 4px solid; BORDER-LEFT: #fff 4px solid; TEXT-INDENT: -9999em; WIDTH: 150px; BACKGROUND: url(/images/loader.gif) #fff no-repeat center 50%; HEIGHT: 150px; BORDER-TOP: #fff 4px solid; BORDER-RIGHT: #fff 4px solid
}
DIV.error#nyroModalLoading {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 0px; TEXT-INDENT: 0px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; BACKGROUND: #fff; HEIGHT: 100px; PADDING-TOP: 0px
}
DIV#nyroModalWrapper {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #000; OVERFLOW: hidden; PADDING-TOP: 0px
}
A#closeBut {
	POSITION: absolute; TEXT-INDENT: -9999em; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px; WIDTH: 18px; DISPLAY: block; BACKGROUND: url(/images/black-close.gif) no-repeat; HEIGHT: 18px; TOP: 15px; RIGHT: 15px
}
H1#nyroModalTitle {
	DISPLAY: none
}
DIV.wrapper DIV#nyroModalContent {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.wrapperImg DIV#nyroModalContent {
	POSITION: relative; TEXT-ALIGN: center; OVERFLOW: hidden
}
DIV.wrapperImg IMG {
	VERTICAL-ALIGN: baseline
}
DIV.wrapperImg DIV#nyroModalContent DIV {
	POSITION: absolute; BACKGROUND: black; OVERFLOW: hidden; TOP: 0px; LEFT: 0px; opacity: 0.2
}
DIV.wrapperImg DIV#nyroModalContent DIV:hover {
	FILTER: alpha(opacity=50); CURSOR: help; opacity: 0.5
}
#slider-wrapper {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 920px; PADDING-RIGHT: 0px; BACKGROUND: #1d1d1d; HEIGHT: 530px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#previous-gallery {
	POSITION: absolute; WIDTH: 25px; BACKGROUND: none transparent scroll repeat 0% 0%; TOP: 200px; LEFT: 10px
}
#next-gallery {
	POSITION: absolute; WIDTH: 25px; BACKGROUND: none transparent scroll repeat 0% 0%; TOP: 200px; RIGHT: 10px
}
#main-image {
	TEXT-ALIGN: center; WIDTH: 900px; FLOAT: left; PADDING-TOP: 70px
}
#caption {
	POSITION: absolute; TEXT-ALIGN: center; FONT-STYLE: italic; WIDTH: 100%; BOTTOM: 10px; COLOR: #767676; FONT-SIZE: 14px
}
#postcoderange UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 15px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 30px; FLOAT: left; PADDING-TOP: 0px
}
#landingpage #content {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; WIDTH: 948px; PADDING-RIGHT: 15px; PADDING-TOP: 10px
}
#landingpage #left {
	WIDTH: 228px; FLOAT: left
}
#landingpage #right {
	WIDTH: 700px; FLOAT: right
}
#landingpage #right .read_more {
	FLOAT: right
}
#newmaincontent #landingpage TD.blankcell {
	WIDTH: 30px
}
#newmaincontent .products_table {
	MARGIN: 0px auto
}
#corporate_ordering {
	BORDER-SPACING: 5px 10px; WIDTH: 100%
}
#corporate_ordering INPUT {
	BORDER-BOTTOM: #b9b9b9 1px solid; BORDER-LEFT: #b9b9b9 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-TOP: #b9b9b9 1px solid; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 3px
}
